 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0;
}
:focus {
	outline:0;
}
body {
	line-height:1;
	color:#000;
}
ol, ul {
	list-style:none;
}




.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}
 
* html .clearfix {height:1%;}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0; }

html{height: 100%;}

.section {width: 100%;}

p {margin-bottom: 10px;}

.full_width {width: 100%;}

.one_half { width: 48%; }
.one_third { width: 30.66%; }
.one_third_creators { width: 30.66%; }
.two_thirds { width: 65.33%; }
.one_fourth { width: 22%; }
.three_fourths, .three_fourth { width: 74%; }
.one_fifth { width: 20%; }
.two_fifth { width: 37.6%; }
.three_fifth { width: 58.4%; }
.four_fifth { width: 67.2%; }
.one_sixth { width: 110px; }
.one_sixth_2 { width: 13.33%; }
.five_sixth { width: 82.67%; }
.two_two{ width: 76%; }

.one_half,
.one_third_creators,
.one_third,
.two_thirds,
.three_fourths,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth,
.two_two,
.one_sixth_2 {
	position: relative;
	margin-right: 4%;
	margin-bottom: 0px;
	float: left;
}

.last {	margin-right: 0;}

img {
	max-width: 100%; height: auto;
}

body {word-wrap: break-word;}

small {font-size: 12px;}

h1,
h2,
h3,
h4,
h5,
h6 {	
	margin-top: 0;
	text-rendering: optimizeLegibility;}

h1 {font-size: 38px; line-height: 1.1em;}

h2 {font-size: 28px; line-height: 1.4em;}

h3 {font-size: 22px; line-height: 1.4em;}

h4 {font-size: 20px; line-height: 1.4em;}

h5 {font-size: 18px; line-height: 1.4em;}

h6 {font-size: 16px; line-height: 1.4em;}

pre code {
	word-wrap: normal;
	white-space: -moz-pre-wrap;
	white-space: pre-wrap; 
}

pre {white-space: pre;}

code {white-space: pre;}

abbr {
	font-variant: small-caps; 
	font-weight: 600;
	text-transform: lowercase;
}

abbr:hover {
	cursor: help; 
}

.clear{clear: both;}